/*---------------------custom.css-----------------------*/

/*--------------------------------------------------------
----------------------------------------------------------
----------Custom styles for PWA's Student Portal----------
----------------------------------------------------------
----------------------------------------------------------
--------------------------------------------------------*/

/*------------------------BODY--------------------------*/

body {
    /*background-color: #75b1d7; */
    background-color: #eeeeee;
/*    background-image: url('../images/student-portal-bg-lighter.jpg');*/
    background-position: center top;
    background-repeat: repeat-x;
	background-attachment: fixed;
}

/*------------------------HEADER--------------------------*/

#pwa-logo {
	background-image: url('../images/smtafe_logo_black03.png');
	width: 384px;
	height: 70px;
	/*margin-top: 15px;*/
}

#mytech-logo {
	background-image: url('../images/mycampus-logo.png');
	width: 202px;
	height: 57px;
	clear: right;
	margin-top: 20px;
	margin-bottom: 20px;
}

.login-info {
/*	background-color: #559ac2;*/
	background-color: #8547AD !important;
	background-color: rgba(25, 116, 170, 0.66);
    border-radius: 0 0 4px 4px;
    color: #FBFCFD;
    padding: 0.5em 1em;
	font-family: "Century Gothic","Avant Garde","Avant Garde Gothic","Arial","Helvetica",sans-serif;
    /*font-size: 0.9em;*/
    font-weight: bold;
    /*text-transform: uppercase;*/
	margin-bottom: 15px;
	/*margin-right: 0;*/
}

.login-info a {
	color: #ffffff;
	text-decoration: underline;
}

/*------------------------NAV--------------------------*/

#mainnav  {
	margin-top: 5px;
	
}

#mainnav > li {
	vertical-align: bottom;
}

#mainnav > li > a {
    border: 0 none;
	background-color: #DBEBF5;
    background-color: rgba(255, 255, 255, 0.3);
	border-right: 2px solid #CCE3F1;
	font-family: "Century Gothic","Avant Garde","Avant Garde Gothic","Arial","Helvetica",sans-serif;
	font-size: 1.1em;
}

#mainnav > li.active > a {
	background-color: #ffffff;
	color: #555555;
}

#mainnav > li > a:hover, #mainnav > li > a:focus {
	background-color: #559ac2;
	background-color: rgba(25, 116, 170, 0.66);
	color: #FFFFFF;
}

#mainnav > li.active > a:hover, #mainnav > li.active > a:focus {
	background-color: #ffffff;
	color: #555555;
}

/*------------------------CONTENT--------------------------*/

#content {
	margin-bottom: 0;
	border-radius: 4px 4px 0 0;
	padding-top: 15px;
}

.breadcrumb {
	margin-bottom: 10px;
    /*margin-top: 10px;*/
	background-color: transparent;
}

#content .well {
	color: #616161;
	overflow: auto;
}

#content .well h3 {
	border-bottom: 1px solid #BDDCEE;
    font-family: "Trebuchet MS","Arial","Helvetica",sans-serif;
    font-size: 1.2em;
    margin-top: 0;
    padding-bottom: 0.2em;
    text-transform: uppercase;
}

#content .well h3 .glyphicon {
	color: #5aa7d5;
	margin-right: 0.2em;
}

.list-group-item .glyphicon-chevron-right, .list-group-item .glyphicon-align-justify {
	color: #E3E3E3;
}

/*----- study links -----*/
/*----- support services -----*/

#study-links .list-group, #support-services .list-group {
	margin-bottom: 0;
}

#study-links .list-group-item, #support-services .list-group-item {
	padding: 0.6em 15px;
}

/*----- enquiries -----*/

#enquiries button {
	margin-top: 10px;
}

/*----- announcements -----*/

#announcements .list-group {
	margin-bottom: 0;
}

#announcements .list-group-item {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#announcements .pager {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 0.85em;
}

#announcements .label.date {
	margin-right: 0.5em;
}

/*----- email -----*/

#email .list-group-item {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#email .list-group-item.new {
	background-color: #FCF8E3;
}

/*----- enrolment -----*/

#enrolment .panel-heading {
	font-weight: bold;
	color: #616161;
	background-color: #EBEBEB;
}

#enrolment .table {
	font-size: 0.85em;
	background-color: white;
	border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px;
}

#enrolment .unit-desc {
     width: 300px;
     /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
     /*white-space: nowrap;*/
}
/*------------------------FOOTER--------------------------*/

#footer {
	background-color: #cae3f1;
/*	background-color: #ccc !important;*/
	background-color: #e5e5e5 !important;
	border-radius: 0 0 4px 4px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #616161;
	border-top: 1px solid #C0D3DF;
}

#wa-gov-link {
	background-image: url('../images/wa-gov-logo.png');
	width: 69px;
	height: 68px;
	margin-right: 15px;
	margin-bottom: 15px;
}

#training-wa-link {
	background-image: url('../images/training-wa-logo.png');
	width: 151px;
	height: 44px;
}

#footer ul {
    font-size: 0.75em;
    list-style: none outside none;
}

#footer h3 {
	font-family: "Century Gothic","Avant Garde","Avant Garde Gothic","Arial","Helvetica",sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 0;
    text-transform: uppercase;
	border-bottom: 1px solid #5AA7D5;
    padding-bottom: 0.5em;
}

#links .row {
	padding-left: 15px;
	padding-right: 15px;
}

#links .col {
	padding-left: 0;
	padding-right: 0;
}

/*------------------------LOGIN PAGE--------------------------*/

.student-portal-login .container {
	width: 85%;
}

.student-portal-login #header {
	margin-top: 30px;
	margin-bottom: 30px;
}

.student-portal-login #content.panel {
	border-radius: 12px 12px 0 0;
	color: #616161;
	padding-left: 3%;
	padding-right: 3%;
}

.student-portal-login #mytech-logo {
	margin-top: 0;
}

#login-fields, #login-info {
	margin-top: 3%;
	margin-bottom: 3%;
}

#login-fields .form-group, #login-fields button {
	margin-bottom: 1.7em;
}

#login-info {
	font-size: 0.95em;
}

#login-info strong {
	font-size: 1.05em;
}

#login-info .welcome {
	background-color: #EEF6FB;
    border-color: #D0E6F3;
}

#login-info h2.welcome-lead {
    font-family: "Trebuchet MS","Arial","Helvetica",sans-serif;
    font-size: 1.9em;
    font-weight: normal;
    margin-top: 0;
	color: #4681a4;
}

#login-info h2 {
    font-size: 1.3em;
    font-weight: bold;
}

#login-info h2:first-child {
    margin-top: 0;
}

#login-info .glyphicon {
	color: #999999;
	margin-right: 2px;
}

#login-info .welcome-lead .glyphicon {
	color: #5aa7d5;
}

.student-portal-login #footer {
	border-radius: 0 0 12px 12px;
	padding-left: 3%;
	padding-right: 3%;
}

#mandatory_field {
    color: red;
}

#carouselButtons {
    margin-left: 0px; 
    position: absolute;
    bottom: 0px;
}

.smtafe {
  color: #8547AD !important;
}

a {
  color: #428bca;
/*  color: #5c3172  !important; */
  text-decoration: none !important;
}

a:hover,
a:focus {
  color: #2a6496;
  text-decoration: underline;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

